@charset "UTF-8";
/* 文字コード：UTF-8 */

.content_ttl {
	width: 600px;
	height: 16px;
	padding: 7px 15px;
	margin-bottom: 24px;
	background: url(../../IMAGES/bg_ttl.gif) left top no-repeat;;
	color: #444;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 13px;
	line-height: 13px;
}

h2.ct_sltext {
/*	width: 600px;
	height: 16px;
	padding: 7px 15px;
	margin-bottom: 24px;
	background: url(../../IMAGES/bg_ttl.gif) left top no-repeat;;
	color: #444;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 13px;
*/
}

#Rside h2.ct_sltext {
	width: 275px;
	height: 14px;
	padding: 7px 15px;
	margin-bottom: 18px;
	background: url(../../IMAGES/bg_ttl2.gif) left top no-repeat;
	line-height: 14px;
}

.content_stl {
	font-size: 14px;
	border-bottom: 1px dotted #666;
	padding-bottom: 6px;
	margin-bottom: 24px;
}

h3.ct_sltext {
/*	font-size: 14px;
	border-bottom: 1px dotted #666;
	padding-bottom: 6px;
	margin-bottom: 24px;
*/
}
